/*
  Fontname: JetSet-Regular-R-Normal--32-310-75-75-P-356-ISO8859-1
  Copyright: Copyright (c) 2019, CaptainFalcon 2011(Extended by Mishgun99)
  Glyphs: 13/26
  BBX Build Mode: 0
*/
#include "u8g2.h"
const uint8_t JetSet_32[283] U8G2_FONT_SECTION("JetSet_32") = 
  "\15\0\4\6\5\6\3\5\6\23 \1\0 \0\1\0\0\0\0\0\0\376 \6\0\70l\1-\7\253"
  "ho\341\6.\7\245(<!\3\60(\22,\244\3\22\77p\240\362n\311\30\325\240A(f \12"
  "\31\214\42\6\324(\206-nq\12T\16\177\340\10H\0\0\61\14\7,La$\305\377\377\377\0\62"
  "\32\22,\244!\22\77Ht\361\217\34\363\20H\210\342\260\6.t\361\372\7\33\63\26\23,\254#\22"
  "\271\220x\361\257\234\347\305_\374\200\21\221\0\0\64\21\23,\254\241\220\312\377\313\37HB\342\305\377\3"
  "\65\32\22,\244\341\7\240.\376\332A\217\201H$${`C\27\257\177\360\11\0\66\30\22,\244\5"
  "\22\77ht\361\327\20\211\304\16\225\37\376\300\21\220\0\0\67\25\23,\254\343\7\214\220x\361\332\300\306"
  "\327\5/\376\277\3\0\70\26\22,\244\3\22\77p\240\362\207\77(\241\362\303\37\70\2\22\0\71\26\22"
  ",\244\345!\77h\240\362\207\273\210\10\244\213_\377\340\23\0\0\0\0\4\377\377\0";
